list=Array[Dictionary]([{
"base": &"RigidBody3D",
"class": &"Shell",
"icon": "",
"language": &"GDScript",
"path": "res://scripts/shell.gd"
}, {
"base": &"CharacterBody3D",
"class": &"Tank",
"icon": "",
"language": &"GDScript",
"path": "res://scripts/tank.gd"
}])
